Infrastructure - Story #360

Expose cyberinfrastructure design information for external review (e.g. by potential participants such
as science data contributors)

2010-03-15 23:15 - Dave Vieglais

Status: Closed Start date:

Priority: High Due date:

Assignee: Dave Vieglais % Done: 100%
Category: Documentation Estimated time: 0.00 hour

Target version:

Story Points:

Description

As a scientist, | would like to review the DataONE system architecture to satisfy my curiosity about the reliability of storage for my
data.

History

#1 - 2010-08-13 23:39 - Dave Vieglais

Subtasks include a mechanism to incorporate feedback, add in the new diagrams being developed.

#2 - 2010-10-06 05:35 - Matthew Jones
- Position set to 1
- Position changed from 1 to 4

- Target version deleted (CCI.Prototype.Review)

#3 - 2011-08-30 02:00 - Dave Vieglais
- Milestone set to CCI-0.6.4
- Position deleted (209)

- Position set to 43
#4 - 2013-04-26 15:39 - Dave Vieglais
- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

Past this, but adding some sort of feedback mechanism still appropriate.
